libogg documentation | libogg release 1.3.5 - 20210603

# ogg_page_pageno

declared in "ogg/ogg.h";

Returns the sequential page number.

This is useful for ordering pages or determining when pages have been lost.

    long ogg_page_pageno(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - n is the page number for this page.

copyright © 2000-2021 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.5 - 20210603